gnutls_openpgp_keyring_init(3)

NAME
gnutls_openpgp_keyring_init - API function

SYNOPSIS
#include <gnutls/openpgp.h>

int gnutls_openpgp_keyring_init(gnutls_openpgp_keyring_t * keyring);

ARGUMENTS

gnutls_openpgp_keyring_t * keyring
    The structure to be initialized

DESCRIPTION
This function will initialize an keyring structure.

RETURNS
GNUTLS_E_SUCCESS on success, or an error code.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.
General guidelines for reporting bugs: http://www.gnu.org/gethelp/
GnuTLS home page: http://www.gnu.org/software/gnutls/

COPYRIGHT
Copyright © 2001-2013 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual. As an alternative you may obtain the manual from:

    http://www.gnu.org/software/gnutls/manual/